
@font-face {
    font-family: 'SwitzCondBlack';
    src: url('../fonts/ceswzcbn-webfont.eot');
    src: url('../fonts/ceswzcbn-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/ceswzcbn-webfont.woff') format('woff'),
         url('../fonts/ceswzcbn-webfont') format('truetype');
    font-weight: bold;
    font-style: normal;
}

body {margin:0; padding:12px 0 0 0; color: #444; background: url(../body-bg.jpg) no-repeat 50% 0 #e7e7e7; font-family: Arial, Tahoma, Verdana, Geneva, Helvetica, sans-serif; line-height:150%; font-size: 80%;}
.cleaner {clear: both; font-size: 0; line-height: 0; visibility: hidden;}
.nav, .nav li {margin:0; padding:0;}

a {color: #0001ff; text-decoration:none;}
a:hover {text-decoration:underline;}
img {border:0;}

p {margin: 0 0 1em 0; padding: 0; text-align:justify;}
ul, ol, dl, table {margin: 0 0 1em 0; padding: 0;}
/* #content-right th, #content-right td {text-align:left; vertical-align:top; padding: 0.5em 20px 0.3em 8px;} */
ul, ol, dl {margin-left:10px; list-style-type:none;text-align:justify;}
#content-right ol {margin-left: 40px;}
#content-right ul li, dl li {padding:0 0 0 22px; background: url(../ul-li.png) 0 7px no-repeat;}
/* #content-right table {}
#content-right table td, #content-right table th {background: #e7e7e7; border-bottom: 2px solid #fff; font-weight:normal;}
#content-right table th {color: #000;} */

img.obrazek-oramovany {border: 3px solid #8a8a8a;}
img.zarovnany-vpravo {float:right; margin: 0 0 1em 20px;}
img.zarovnany-vlevo {float:left; margin: 0 20px 1em 0;}

h1, h2.title {margin: 0em 0 0.7em 0; font-weight:normal; font-size: 140%; color: #000; line-height: 120%; font-family: 'SwitzCondBlack', Arial, sans-serif;}
h2 {margin: 1em 0 0.7em 0; font-weight:bold; font-size: 130%; color: #000; line-height: 120%;}
h3 {margin: 1em 0 0.7em 0; font-weight:bold; font-size: 120%; color: #000; line-height: 120%;} 
h4 {margin: 1em 0 0.6em 0; font-weight:bold; font-size: 110%; color: #000; line-height: 120%;}
h5 {margin: 1em 0 0.6em 0; font-weight:bold; font-size: 100%; color: #000; line-height: 120%;}
h2:first-child, h3:first-child, h4:first-child, h5:first-child {margin-top: 0;}

form {padding:0; margin:0;}
fieldset {display:inline; background:none; border: none; padding:0; margin:0;}
input.text {border: none; padding: 0 10px 0 10px; float:left; margin:0; display:block; line-height: 190%;}
input.submit {border: none; display:block; height: 26px; padding: 0 0 0 0; cursor:pointer;}


/* LAYOUT */
#page {width: 960px; margin: 0 auto; z-index:10; position:relative;}
#header {width: 960px; height: 162px; padding: 17px 0 1px 0; margin-bottom: 9px; background: url(../header.jpg) no-repeat 0 0 #fff; color: #262626; text-shadow: 1px 1px 1px #d3d3d3; box-shadow: 0px 0px 4px #b7b7b7;}
#header p {margin-top: 0px; font-family: Arial, sans-serif; font-weight:bold; font-size: 140%; line-height: 140%;}
#header p span {font-size: 75%; font-weight:normal;}
/* #header p {margin-top: 17px; font-family: 'SwitzCondBlack', Arial, sans-serif; font-size: 160%; line-height: 140%;}
#header p span {font-size: 80%; color: #0000ff;} */
#logo {margin-left: 16px; float:left; margin-bottom: 13px; margin-right: 12px;}
#logo-hmp {float:right; width: 65px; height: 65px; padding: 0px 16px 0 0;}
#langs {float:right; width: 261px; padding: 7px 16px 0 0px; clear:right;}
#langs a {float:right; display:block; padding-right: 30px; color: #fff; margin-left: 20px; text-decoration:none; text-shadow: 1px 1px 0px #000;}
#langs a:hover {text-shadow:none;}
#langs a.en {background: url(../flag-en.gif) right 3px no-repeat;}
#langs a.cz {background: url(../flag-cz.gif) right 3px no-repeat;}
#search {float:right; width: 244px; height: 37px; padding: 11px 20px 0 20px; position:relative; margin-bottom: -1px; border-top: 1px solid #171717; background: url(../search.png) 0 0 no-repeat; clear:right;}
#search fieldset {width: 244px;}
#search label {color: #fff; display:block; float:left; padding-top: 7px; text-shadow: 1px 1px 0px #000; font-family: 'SwitzCondBlack', Arial, sans-serif; font-size: 130%;}
#search input.text {width: 155px; height: 34px; float:right; background: url(../search-input.png) 0 0 no-repeat; color: #777; font-size: 92%;}
#search input.submit {position:absolute; right: 27px; top: 17px; width: 21px; height: 21px; background: url(../search-submit.png) 0 0 no-repeat;}

#theme {width: 960px; height: 271px; background: #383838; margin-bottom: 13px; box-shadow: 0px 0px 4px #b7b7b7;}

#content-left {width: 260px; float:left;}
#content-right {width: 685px; float:right;}
#content-left>div {box-shadow: 0px 0px 4px #b7b7b7; margin-bottom: 13px; padding: 1.8em 20px;}
#content-right>div {width: 635px; margin-bottom: 13px; padding: 1.8em 25px; box-shadow: 0px 0px 4px #b7b7b7; }
.article {background: #fff;}
#gallery {border-top: 1px solid #171717; background: url(../gallery.gif) repeat-x 0 0 #383838; color: #fff;}
#gallery h2.title {color: #fff;}
.news-item {padding: 0.2em 0 0.4em 25px; background: url(../ico-news-item.gif) no-repeat 0 0;}
.news-item h3 {font-size: 100%; color: #0001ff; margin-bottom: 0.5em}
.news-item h3 a {color: #0001ff; text-decoration:none;}
.news-item h3 a:hover {text-decoration: underline;}
.link-more {float:right; display:block; padding: 0.4em 20px 0.4em 20px; font-weight:bold; color: #fff; background: url(../link-more.gif) repeat-x 0 0 #dcab1d; font-size: 92%; text-decoration:none;}
#breadcrumb {font-size: 85%; padding-bottom: 2.3em;}
#breadcrumb.cont {font-size: 85%; padding-bottom: 0em;}
#breadcrumb span {font-weight:bold; margin-right: 12px;}
#breadcrumb a {padding-right: 16px; margin-right: 8px; background: url(../breadcrumb-arrow.png) no-repeat right 4px;}
#breadcrumb strong {color: #000;}
                                                                                                 
/* #footer-cover {padding: 285px 0 2em 0; margin-top: -285px; background: url(../footer-cover.jpg) no-repeat 50% 0;} */
#footer-cover {padding: 285px 0 2em 0; margin-top: -490px; background: url(../footer-cover.jpg) no-repeat 50% 0;}
#footer {width: 885px; height: 182px; padding: 25px 43px 0 32px; margin: 0 auto; color: #adadad; background: url(../footer.jpg) no-repeat 0 0; box-shadow: 0px 0px 4px #b7b7b7;}
#footer a {color: #adadad; text-decoration:none;}
#footer a:hover {color: #fff;}
.footer-column {float:left; width: 170px; padding: 0 20px 0 0;}
.footer-column .title {font-size: 110%; color: #fff; margin-bottom: 1.5em;}
.footer-column.wide {width:265px;}
.footer-column.newsletter {width:220px; padding:0;}
.footer-column.newsletter fieldset {width: 220px; position:relative;}
.footer-column.newsletter label {color: #fff; display:block; float:left; padding-top: 7px; text-shadow: 1px 1px 0px #000; font-family: 'SwitzCondBlack', Arial, sans-serif; font-size: 130%;}
.footer-column.newsletter input.text {width: 200px; height: 34px; float:right; background: url(../newsletter-input.png) 0 0 no-repeat; color: #777; font-size: 92%;}
.footer-column.newsletter input.submit {position:absolute; right: 10px; top: 6px; width: 21px; height: 21px; background: url(../newsletter-submit.png) 50% 50% no-repeat;}
#partners {width: 960px; margin: 0 auto; padding: 1.5em 0 1em 0; border-bottom: 1px solid #c2c2c2; text-align:right;}
#partners .title {font-size: 110%; margin:0;}
#partners table {float:right; margin:0;}
#partners table td {vertical-align:center;text-align:center;padding-left:7px;padding-right:7px;}
#partners img {margin-left: 0px;}
#copyright {width: 960px; margin: 0 auto; padding: 1.5em 0 0 0; border-top: 1px solid #fff; text-align:right; font-size: 85%; color: #7d7d7d; line-height: 120%;}
#copyright a {color: #7d7d7d; text-decoration:none;}

#fb-link {display:block; position:fixed; top: 485px; left: 50%; z-index: 20; margin-left: 490px;}

/* MENUS */
#menu-top {clear:both; width: 920px; height: 50px; padding: 11px 20px 0 20px; background: url(../menu-top.gif) repeat-x 0 0;}
#menu-top li {float:left; text-shadow: 1px 1px 0px #000; font-size: 120%; background: url(../menu-top-arrow.png) no-repeat 15px 15px;}
#menu-top li a {display:block; height: 27px; padding: 10px 14px 0 30px; color: #b2b2b2; text-decoration: none;}
#menu-top li a:hover {color: #fff;}
#menu-top li.active {background-color: #0023ff; border-bottom: 1px solid #3e3e3e; border-top: 1px solid #181819;}
#menu-top li.active a {color: #fff; padding-top: 9px;}
#menu-top li#home {margin-right: 13px; border-top: 1px solid #181819; border-bottom: 1px solid #3e3e3e;}
#menu-top li#home span {display:none;}
#menu-top li#home a{width: 38px; padding:10px 0 0 0; background: url(../ico-home.gif) no-repeat 0 0;}

/* #menu-left {padding:0 !important; background: #b4b4b4; border-top: 1px solid #181819; border-bottom: 1px solid #9c9c9c;}
#menu-left .title {padding: 1.2em 23px 0.5em 23px; background: #0031ff; color: #fff; margin:0;}
#menu-left li {border-bottom: 1px solid #e1e1e1; border-top: 1px solid #9c9c9c; font-size: 110%; text-shadow: 1px 1px 0px #7f7f7f; background: url(../menu-left-arrow.gif) no-repeat 23px 14px;}
#menu-left li a {display: block; padding: 0.6em 0 0.5em 44px; text-decoration:none; color: #fff;}
#menu-left li a:hover {color: #000; text-shadow: 1px 1px 0px #e1e1e1;}
#menu-left li.active {background: url(../menu-left-arrow.gif) no-repeat -229px 14px #383838; text-shadow: 1px 1px 0px #000 !important;}
#menu-left li.active a:hover {color: #fff; text-shadow: 1px 1px 0px #000;}
*/
#menu-left {padding:0 !important; background: #ffffff; border-top: 1px solid #181819; border-bottom: 1px solid #9c9c9c; border-left: 1px solid #9c9c9c; border-right: 1px solid #9c9c9c;}
#menu-left .title {padding: 1.2em 23px 0.5em 23px; background: #0031ff; color: #fff; margin:0;}
#menu-left li {border-bottom: 1px solid #e1e1e1; border-top: 1px solid #9c9c9c; font-size: 110%; background: url(../menu-left-arrow.gif) no-repeat 23px 14px;}
#menu-left li a {display: block; padding: 0.6em 0 0.5em 44px; text-decoration:none; color: #0001ff;}
#menu-left li a:hover {color: #000000;}
#menu-left li.active {background: url(../menu-left-arrow.gif) no-repeat -229px 14px #383838;}
#menu-left li.active a {color: #ffffff;}
#menu-left li.active a:hover {color: #ffffff;}

.footer-column ul {padding:0; margin:0;}
.footer-column ul li {padding:0 0 0.3em 15px; margin:0; background: url(../footer-li.png) no-repeat 0 6px;}


/* SLIDER */
#slides {position:relative; background: #fff;}
.slides_container {width:960px; overflow:hidden; position:relative; display:none;}
.slides_container div.slide {width:960px; height:271px; display:block;}
#slides .arrow {position:absolute; bottom: 0; right: 0; width: 35px; height: 32px; display:block; z-index:101; background: url(../slider-pagination.gif) 0 0 repeat-x #222; border-top: 1px solid #181819;}
#slides .prev {right: 36px; background: url(../slider-pagination.gif) 0 0 repeat-x #222; border-right: 1px solid #181819;}
#slides .arrow strong {display:block;width: 35px; height: 32px; background: url(../slider-arrows.png) 15px 11px no-repeat;}
#slides .arrow:hover strong {background-position: 15px -18px;}
#slides .next strong{background-position: -18px 11px;}
#slides .next:hover strong{background-position: -18px -18px;}
#slides .arrow:hover {background-position: left bottom;}
#slides .arrow span {display:none;}
.pagination {position:absolute; z-index: 20; bottom: 0; right: 73px; width: 94px; height: 22px; padding: 10px 0 0 20px; margin: 0; background: url(../slider-pagination.gif) 0 0 repeat-x #222; border-top: 1px solid #181819;}
.pagination li {float:left;	list-style:none; margin: 0 4px;}
.pagination li a {display:block; width:11px; height:0; padding-top:11px; float:left; overflow:hidden; background: url(../pagination-li.png) 0 0 no-repeat;}
.pagination li a:hover {background-position:0 -11px;}
.pagination li.current a{background-position:0 bottom;}
.caption {z-index:500; position:absolute; top:0; right:0; height:250px; padding:21px 22px 0 22px; background:#383838; width:240px; color:#a3a3a3; text-shadow:none; font-size: 92%; line-height: 150%;}
.caption p.title {font-size: 150%; font-weight:normal; margin-bottom: 0.6em; color: #fff;}
.caption .link-more {position:absolute; bottom:0; right: 187px; width: 97px; z-index: 30; height: 25px; padding: 8px 0 0 0; text-align:center;}
.caption img {border: 3px solid #8a8a8a; box-shadow: 0px 0px 7px #000;}

/* DALSI STYLY */
table.reference {background-color:#ffffff; border:1px solid #c3c3c3; border-collapse:collapse;}
table.reference td {border:1px solid #c3c3c3; padding:2px;} 
table.oblouk {border:1px solid #c3c3c3; border-radius:14px;}
.sign {float:right; font-size: 11px; text-align: right; margin: 0 0 0 20px;}
.link-rozvrh {width:150px; text-align: center; float:right; display:block; padding: 0.4em 20px 0.4em 20px; font-weight:bold; color: #fff; background: url(../link-more.gif) repeat-x 0 0 #dcab1d; font-size: 92%; text-decoration:none; box-shadow: 0px 0px 4px #b7b7b7;}
.link-svp {text-align:center; display:block; font-weight:bold; color: #fff; background: url(../link-more.gif) repeat-x 0 0 #dcab1d; font-size: 92%; text-decoration:none;}
.link-new {text-align:center; display:block; font-weight:bold; color: #fff; background: url(../link-more-red.gif) repeat-x 0 0 #dc421d; font-size: 92%; text-decoration:none;}

/* STUDENTSKY CASOPIS PLOTTER plotter.php */
#obsah {display: none; }
.zobraz:focus + .skryj {display: inline; }
.zobraz:focus + .skryj + #obsah {display: block;}
